## rust-capnp 0.14.7

=== debian/changelog ===
rust-capnp (0.14.7-1) unstable; urgency=medium

  * Package capnp 0.14.7 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2022 00:31:39 -0400
