=== debian/control ===
Source: rust-capnp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capnp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capnp
Rules-Requires-Root: no

Package: librust-capnp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quickcheck-1+default-dev
Provides:
 librust-capnp+default-dev (= ${binary:Version}),
 librust-capnp+quickcheck-dev (= ${binary:Version}),
 librust-capnp+rpc-try-dev (= ${binary:Version}),
 librust-capnp+std-dev (= ${binary:Version}),
 librust-capnp+sync-reader-dev (= ${binary:Version}),
 librust-capnp+unaligned-dev (= ${binary:Version}),
 librust-capnp-0-dev (= ${binary:Version}),
 librust-capnp-0+default-dev (= ${binary:Version}),
 librust-capnp-0+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0+std-dev (= ${binary:Version}),
 librust-capnp-0+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0+unaligned-dev (= ${binary:Version}),
 librust-capnp-0.14-dev (= ${binary:Version}),
 librust-capnp-0.14+default-dev (= ${binary:Version}),
 librust-capnp-0.14+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0.14+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0.14+std-dev (= ${binary:Version}),
 librust-capnp-0.14+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0.14+unaligned-dev (= ${binary:Version}),
 librust-capnp-0.14.7-dev (= ${binary:Version}),
 librust-capnp-0.14.7+default-dev (= ${binary:Version}),
 librust-capnp-0.14.7+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0.14.7+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0.14.7+std-dev (= ${binary:Version}),
 librust-capnp-0.14.7+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0.14.7+unaligned-dev (= ${binary:Version})
Description: Runtime library for Cap'n Proto data encoding - Rust source code
 This package contains the source for the Rust capnp crate, packaged by debcargo
 for use with cargo and dh-cargo.
