=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --all-features
Features: test-name=rust-capnp:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets 
Features: test-name=librust-capnp-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-capnp-dev:quickcheck
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features --features rpc_try
Features: test-name=librust-capnp-dev:rpc_try
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features --features std
Features: test-name=librust-capnp-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features --features sync_reader
Features: test-name=librust-capnp-dev:sync_reader
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features --features unaligned
Features: test-name=librust-capnp-dev:unaligned
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnp 0.14.7 --all-targets --no-default-features
Features: test-name=librust-capnp-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
