## rust-capnp 0.14.11

=== debian/changelog ===
rust-capnp (0.14.11-1.2) unstable; urgency=medium

  * Team upload.
  * Package capnp 0.14.11 from crates.io using debcargo 2.6.0
  * Disable nightly feature and fix broken unaligned feature

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 29 Jan 2023 03:59:28 +0000

rust-capnp (0.14.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.14.11
  * Source upload
  * Package capnp 0.14.11 from crates.io using debcargo 2.5.0
    Addresses CVE-2022-46149 (Closes: #1025821)

 -- tony mancill <tmancill@debian.org>  Tue, 20 Dec 2022 06:40:06 -0800

rust-capnp (0.14.7-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package capnp 0.14.7 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Sep 2022 14:27:47 +0200
