## rust-capnp 0.19.2

=== debian/changelog ===
rust-capnp (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * Package capnp 0.19.2 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 12 Mar 2024 11:30:36 +0100

rust-capnp (0.18.4-1) unstable; urgency=medium

  * Team upload.
  * Package capnp 0.18.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 09:57:06 -0500
