=== debian/control ===
Source: rust-capnp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-embedded-io-0.6+alloc-dev (>= 0.6.1-~~) <!nocheck>,
 librust-embedded-io-0.6+std-dev (>= 0.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capnp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capnp
X-Cargo-Crate: capnp
Rules-Requires-Root: no

Package: librust-capnp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-embedded-io-0.6+alloc-dev (>= 0.6.1-~~),
 librust-embedded-io-0.6+std-dev (>= 0.6.1-~~),
 librust-embedded-io-0.6-dev (>= 0.6.1-~~),
 librust-quickcheck-1+default-dev
Provides:
 librust-capnp+alloc-dev (= ${binary:Version}),
 librust-capnp+default-dev (= ${binary:Version}),
 librust-capnp+embedded-io-dev (= ${binary:Version}),
 librust-capnp+quickcheck-dev (= ${binary:Version}),
 librust-capnp+rpc-try-dev (= ${binary:Version}),
 librust-capnp+std-dev (= ${binary:Version}),
 librust-capnp+sync-reader-dev (= ${binary:Version}),
 librust-capnp+unaligned-dev (= ${binary:Version}),
 librust-capnp-0-dev (= ${binary:Version}),
 librust-capnp-0+alloc-dev (= ${binary:Version}),
 librust-capnp-0+default-dev (= ${binary:Version}),
 librust-capnp-0+embedded-io-dev (= ${binary:Version}),
 librust-capnp-0+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0+std-dev (= ${binary:Version}),
 librust-capnp-0+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0+unaligned-dev (= ${binary:Version}),
 librust-capnp-0.19-dev (= ${binary:Version}),
 librust-capnp-0.19+alloc-dev (= ${binary:Version}),
 librust-capnp-0.19+default-dev (= ${binary:Version}),
 librust-capnp-0.19+embedded-io-dev (= ${binary:Version}),
 librust-capnp-0.19+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0.19+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0.19+std-dev (= ${binary:Version}),
 librust-capnp-0.19+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0.19+unaligned-dev (= ${binary:Version}),
 librust-capnp-0.19.2-dev (= ${binary:Version}),
 librust-capnp-0.19.2+alloc-dev (= ${binary:Version}),
 librust-capnp-0.19.2+default-dev (= ${binary:Version}),
 librust-capnp-0.19.2+embedded-io-dev (= ${binary:Version}),
 librust-capnp-0.19.2+quickcheck-dev (= ${binary:Version}),
 librust-capnp-0.19.2+rpc-try-dev (= ${binary:Version}),
 librust-capnp-0.19.2+std-dev (= ${binary:Version}),
 librust-capnp-0.19.2+sync-reader-dev (= ${binary:Version}),
 librust-capnp-0.19.2+unaligned-dev (= ${binary:Version})
Description: Runtime library for Cap'n Proto data encoding - Rust source code
 Source code for Debianized Rust crate "capnp"
